@charset "utf-8";
/* このファイルはUTF-8のBOMなし(UTF-8N)で保存しています */

/**
 * CSS Information
 * ===============================================================
 *
 * Site URL:  http://
 * File name: module.css
 * Summary:   モジュール用スタイル
 * Author:    CrEa Inc.
 *
 * -----------------------------------
 *
 * TOC:
 *     =1    modules
 *
 * ===============================================================
*/

/** =1
 * ========================================
 * modules
 * ========================================
 */
.innerLogo img {
  /* width: 400px; */
  width: 510px;
}

.innerPageTitle {
  margin-bottom: 2.5%;
  background: #1baad1;
  color: #fff;
  font-size: 2.2rem;
  letter-spacing: 0.3em;
}

.menuBtn {
  top: 30px;
  right: 3%;
  z-index: 15;
}
.menuBtn a {
  padding: 3px 10px;
  border: 1px solid  currentColor;
  background: #fff;
}
.menuBtn a i {
  vertical-align: 0;
}

.logoutBtn {
  top: 67px;
  right: 3%;
  z-index: 15;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .innerLogo img {
    width: 54%;
  }
  .innerPageTitle {
    margin-bottom: 4%;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    line-height: 2;
  }
  .menuBtn {
    top: 10px;
    font-size: 90%;
  }
}

.pageSectionTitle {
  margin-bottom: 20px;
  font-size: 2rem;
}
.pageSectionTitle:before {
  content: "● ";
}

.h4Icon {
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 1px #999 dotted;
}
.h4Icon:before {
  content: "■ ";
  color: #e84572;
}
.sectionAboutMag .h4Icon:before {
  color: #e69a08;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .pageSectionTitle {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  .h4Icon {
    margin-bottom: 15px;
  }
  .h4Icon.fs120per {
    font-size: 100%;
  }
}

.h5Icon {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px #999 dotted;
}
.h5Icon:before {
  content: "■ ";
  color: #e84572;
}

.dotLine {
  margin: 5% 0 3.8%;
  font-size: 1.8rem;
}

.fluorescence {
  background: linear-gradient(transparent 60%, #ff0 0%);
  font-weight: bold;
}

/* nav */
.nav01 li {
  /* width: 49.8%; */
  /* width: 100%; */
  font-size: 15px;
  font-size: 1.5rem;
}
.nav01 li.register {
  display: block;
}
.nav01 li a,
.nav01 li .close {
  position: relative;
  display: block;
  min-height: 100px;
  text-align: center;
  font-size: 150%;
  color: #1baad1;
  border: 2px solid #1baad1;
  box-shadow: 0px 0px 0px 2px #ffffff inset;
  -moz-box-shadow: 0px 0px 0px 2px #ffffff inset;
  -webkit-box-shadow: 0px 0px 0px 2px #ffffff inset;
}
.nav01 li.register a {
  display: block;
  color: #fff;
  background: #1baad1;
  /* border-right: none; */
}
.nav01 li.register .close {
  display: block;
  color: #fff;
  background: #b0bbbf;
  /* border-right: none; */
}
.nav01 li.register a:hover {
  color: #1baad1;
  background: #fff;
}
.nav01 li.register a.disabled:hover {
  color: #fff;
  background: #1baad1;
}
.nav01 li.mypage a:hover {
  color: #fff;
  background: #1baad1;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.nav01 li .btnTxt {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
}
.nav01 li i {
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translate(0, -50%);
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .nav01 li {
    width: 100%;
  }
  .nav01 li.register a,
  .nav01 li.register .close {
    border-right: 2px solid #1baad1;
    border-bottom: none;
  }
}

.navList {
}
.navList li {
  font-size: 15px;
  font-size: 1.5rem;
  letter-spacing: normal;
  border-right: 1px solid #333;
}
.navList li:last-child {
  border-right: 0;
}
.navList li a {
  width: 100%;
  height: 100%;
  background-color: #fff;
  box-sizing: border-box;
  color: #333;
  font-size: 80%;
  font-weight: bold;
  line-height: 1.2;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .navList {
    display: block;
  }
  .navList li {
    width: 100%;
    border-right: 0;
    border-bottom: 1px solid #333;
  }
  .navList li:last-child {
    border-bottom: 0;
  }
  .navList li a {
    display: block;
    padding: 0.75em 1em;
    border-right: 2px solid #fff;
  }
  .navList li + li a {
    border-top: none;
    border-left: 2px solid #fff;
  }
}
/* -- >>> styles for medium & wide layout ----- */
@media screen and (min-width: 768px) {
  .navList {
    display: -webkit-flex;
    display: flex;
  }
  .navList li {
    width: 20%;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    /* width: -webkit-calc( 1/3 * 100% );
      width: calc( 1/3 * 100% ); */
  }
  .navList li:last-child {
    -webkit-flex-grow: 1;
    flex-grow: 1;
  }
  .navList li a {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 15px 1em;
  }
  .navList li + li a {
    border-left: none;
  }
  .navList li a:hover {
    opacity: 0.8;
  }
  .navList li a .fas {
    margin-left: 0.5em;
  }
}

.listSummary {
  margin-top: -3px;
}
.listSummary .title,
.listSummary .text {
  margin-top: 3px;
  box-sizing: border-box;
  padding: 0.5em 0.75em;
  line-height: 1.4;

}
.listSummary .title {
  background-color: #333;
  color: #fff;
  font-weight: 600;
}
.listSummary .text {
  background-color: #fff;
  color: #333;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .listSummary .title {
  }
}

/* -- >>> styles for mideum & wide layout ----- */
@media screen and (min-width: 768px) {
  .listSummary {
  }
  .listSummary {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    font-weight: 500;
  }
  .listSummary .title {
    width: 20%;
  }
  /* .listSummary .title:first-of-type {
      border-top-left-radius: 4px;
      border-top-right-radius: 4px;
    } */
  /* .listSummary .title:last-of-type {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  } */
  .listSummary .text {
    width: 80%;
  }
}

/*form*/
.listForm {
}
.listForm .itemLabel {
  padding: 0.5em 1.25em;
  border-radius: 4px;
  background-color: #ebf0f2;
  font-weight: bold;
}
.listForm .itemField {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}
.listForm .itemField .formPart {
}
.listForm .itemField .formPart.half .wrapSelect,
.listForm .itemField .formPart.half select {
  width: 100%;
}
.listForm .itemField .error {
  color: #cc334c;
  font-weight: bold;
  line-height: 1.2;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .listForm {
    font-size: 1.4rem;
  }

  .listForm .itemLabel {
    margin-bottom: 0.5em;
  }
  .listForm .itemField + .itemLabel {
    margin-top: 1.5em;
  }
  .listForm.vertical .itemField + .itemLabel {
    margin-top: 2em;
  }

  .listForm .itemField {
    margin: -0.25em;
  }
  .listForm .itemField .formPart {
    padding: 0.25em;
  }
  .listForm .itemField .formPart.full,
  .listForm .itemField .formPart.half,
  .listForm .itemField .formPart.one-third {
    width: 100%;
  }
}
/* -- >>> styles for medium & wide layout ----- */
@media screen and (min-width: 768px) {
  .listForm {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-top: -20px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .listForm .itemLabel {
    width: 22%;
    width: -webkit-calc(200/900 * 100%);
    width: calc(200 / 900 * 100%);
    text-align: right;
    margin-top: 20px;
  }
  .listForm .itemField {
    width: 76%;
    width: -webkit-calc(684/900 * 100%);
    width: calc(684 / 900 * 100%);
    margin: 15px -6px -5px;
  }

  .listForm.vertical {
    display: block;
    margin-top: 0;
  }
  .listForm.vertical .itemLabel,
  .listForm.vertical .itemField {
    width: auto;
  }
  .listForm.vertical .itemLabel {
    margin-top: 40px;
    text-align: left;
  }
  .listForm.vertical .itemLabel:first-child {
    margin-top: 0;
  }

  .listForm .itemField .formPart {
    padding: 5px 6px;
    box-sizing: border-box;
  }
  .listForm .itemField .formPart.full {
    width: 100%;
  }
  .listForm .itemField .formPart.half {
    width: 50%;
  }
  .listForm .itemField .formPart.one-third {
    width: calc(1 / 3 * 100%);
  }
}

/* notice */
.boxNotice {
  background-color: #000;
}
.listForm .boxNotice {
  padding: 1em 1.5em;
  border-radius: 4px;
}
.listForm ul.disc.boxNotice {
  padding-left: 3em;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .boxNotice {
    padding: 1em 20px;
    border-radius: 8px;
  }
  .sectionCart .boxNotice {
    border-radius: 0;
  }
}
/* -- >>> styles for medium & wide layout ----- */
@media screen and (min-width: 768px) {
  .boxNotice {
    padding: 16px 30px;
    border-radius: 16px;
  }
  .sectionCart .boxNotice {
    border-radius: 0;
  }
}

/* footer */
.footerDlWrapper {
  margin-bottom: 25px;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
}
.footerDl {
  margin-bottom: 10px;
}
.footerDl dt {
  display: table-cell;
  vertical-align: middle;
  width: 120px;
  padding: 0 15px;
  text-align: center;
  background: #fff;
  color: #e84572;
  font-weight: bold;
  line-height: 1.4;
}
.footerDl dd {
  display: table-cell;
  vertical-align: middle;
  margin-bottom: 10px;
  padding: 0 0 0 20px;
  line-height: 1.6;
  font-weight: bold;
}
.footerDl.heightFix dt,
.footerDl.heightFix dd {
  height: 44px;
}
.footerDl dd.termDd {
  font-size: 115%;
}
.footerDl dd .term {
  display: inline-block;
  margin-right: 4px;
  padding: 0 5px;
  background: rgba(255, 255, 255, 0.4);
  font-size: 85%;
  vertical-align: 2px;
}
.footerDl dd .fs80per {
  line-height: 1.4;
}

.l-footer .freeDial {
  height: 16px;
  vertical-align: -2px;
}
.l-footer .metroLogo {
  width: 80px;
}

.lawLink {
  margin-top: -18px;
  line-height: 1.4;
  font-size: 1.4rem;
}
.lawLink a {
  color: #fff;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .footerDl dt {
    display: block;
    width: 100%;
    padding: 5px 15px 5px 10px;
    margin-bottom: 1vh;
    text-align: left;
    line-height: 1.4;
  }
  .footerDl dd {
    display: block;
    margin-bottom: 1.5vh;
    padding: 0 0 10px 0;
    line-height: 1.6;
  }
  .footerDl.heightFix dt,
  .footerDl.heightFix dd {
    height: auto;
  }
  .lawLink {
    margin-top: 15px;
    line-height: 1.4;
    font-size: 1.4rem;
  }
}

/*
 * share sns
 * ----------------------------------
 */
.boxShareBtn {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 11;
}
.boxShareBtn .itemTitle {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 40%;
  padding: 0.5em 1em;
  box-sizing: border-box;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  letter-spacing: 0.05em;
}
.boxShareBtn .itemBtn {
  width: 20%;
  background-color: #fff;
}
.boxShareBtn .itemBtn .btn {
  color: #fff;
  display: block;
  border-radius: 0;
  padding: 0.5em 1em;
  text-align: center;
}
.boxShareBtn .itemBtn .btn.btnFb {
  background-color: #3b5998;
  border: 0;
}
.boxShareBtn .itemBtn .btn.btnTw {
  background-color: #1da1f2;
  border: 0;
}
.boxShareBtn .itemBtn .btn.btnLi {
  background-color: #00c300;
  border: 0;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .boxShareBtn {
    left: 0;
  }
  .boxShareBtn .itemBtn .btn {
    font-size: 1.6rem;
  }
}

/* -- >>> styles for medium & wide layout ----- */
@media screen and (min-width: 768px) {
  .boxShareBtn {
    width: 280px;
  }
}

/*
 * iframe
 * ----------------------------------
 */

.iframeWrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.iframeWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*
 * pagetop
 * ----------------------------------
 */

.pagetop {
  display: none;
  position: fixed;
  bottom: 8%;
  right: 3%;
  z-index: 10;
  background: #EBD784;
  border: 1px solid #fff;
  transform: rotate(45deg);
}

.pagetop a {
  display: block;
  width: 40px;
  height: 40px;
  transform: rotate(-45deg);
  color: #333;
}
.pagetop a i {
  font-size: 150%;
}

/* -- >>> styles for narrow layout ----- */
@media screen and (max-width: 767px) {
  .pagetop {
    /* bottom: 40px; */
    right: 8%;
  }
}

/** =2
 * ========================================
 * modules for javascript
 * ========================================
 */
